<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html lang="en-US" class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta name="description" content="">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>Login with Social-icon</title>
        <link rel="icon" href="image/title-icon.png" />

        <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
        <link href="http://netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.css" rel="stylesheet">
        <link href='http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300italic,300,700,600' rel='stylesheet' type='text/css'>

        <link rel="stylesheet" href="css/font-awesome.min.css" /> <!-- for font-awesome -->
        <link rel="stylesheet" href="css/normalize.css">
        <link rel="stylesheet" href="css/bootstrap.min.css">
        <link rel="stylesheet" href="css/html-boilarplate.css">
        <link rel="stylesheet" href="css/animate.min.css">

        <link rel="stylesheet" href="style.css">
        <link rel="stylesheet" href="css/all.forms.style.css">
        <link rel="stylesheet" href="css/responsive.css">


        <!--[if IE]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
        <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->

        <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
        <!--[if lt IE 9]>
          <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
          <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
        <![endif]-->

        <!--[if lt IE 7]>
    <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
<![endif]-->
    </head>
    <body>


        <section class="login-account-with-social-icon"> <!-- start signUp for account section -->
            <div class="container">
                <div class="row">
                    <div class="col-md-12">
                        
                        <div class="login-register-wrapper animated slideInDown">
							
							
							<div class="form-wrapper">
								<div class="login pull-left">
									<div class="login-register-form-header">
										<h2>Login to your acount</h2>
									</div>
									
									<div class="social-icon forResponsiveDesign">
										<div class="wrapper">
											<p class="social-title">login with</p>
											<a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a>
											<a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a>
											<a href="#" target="_blank" title="Google Plus"><i class="fa fa-google-plus"></i></a>
										</div>
									</div>
									
									<form action="action.php">
										<div class="form-group">
											<label for="exampleInputText">User Name :</label>
											<input type="text" class="form-control" required="required" id="exampleInputText">
										</div>
										
										<div class="form-group">
											<label for="exampleInputPassword1">Password :</label>
											<input type="password" class="form-control" id="exampleInputPassword1">
										</div>
										
										<div class="checkbox">
											<input type="checkbox" required="required" value="check1" name="check" id="check1"> 
											<label for="check1">Remember My password</label>
										</div>
										
										<button class="withSocialLogin pull-right" type="submit" name="submit">login</button>
										<div class="clear"></div>
									</form>
								</div>
								
								<div class="social-icon pull-left">
									<div class="wrapper">
										<p class="social-title">login with</p>
										<a href="#" target="_blank" title="Facebook"><i class="fa fa-facebook"></i></a>
										<a href="#" target="_blank" title="Twitter"><i class="fa fa-twitter"></i></a>
										<a href="#" target="_blank" title="Google Plus"><i class="fa fa-google-plus"></i></a>
									</div>
								</div>
								<div class="clear"></div>
							</div>
                        </div>
                    </div>
                </div>
            </div>
        </section> <!-- end signUp for account section -->






        <!-- jQuary library -->
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.0/jquery.min.js"></script>
        <script>window.jQuery || document.write('<script src="js/vendor/jquery-1.10.2.min.js"><\/script>')</script>
        <script type="text/javascript" src="js/vendor/modernizr-2.6.2.min.js"></script>
        <script type="text/javascript" src="js/jquery-1.11.1.min.js"></script>

        <!-- others jQuary -->
        <script type="text/javascript" src="js/bootstrap.min.js"></script>
        <script type="text/javascript" src="js/plugins.js"></script>
        <script type="text/javascript" src="js/jquery.scrollUp.min.js"></script>

        <!-- all jQuary activation code here and always it will be bottom of all script -->
        <script type="text/javascript" src="js/activation-jQuary.js"></script>
    </body>
</html>
